# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = openpmix-docs
pkgbase = openpmix
xdata = pkgtype=split
pkgver = 5.0.8-1
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1747827447
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5351354
arch = aarch64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = perl
makedepend = libevent
makedepend = libevent_core-2.1.so
makedepend = libevent_pthreads-2.1.so
makedepend = python
makedepend = zlib
